curl --request GET \
--url https://api.obiex.finance/v1/wallets/USDT \
--header 'Authorization: Bearer <token>'{
"message": "Ok",
"data": {
"id": "fbdefc89-2a3a-4d33-8961-26eb18f2eb5e",
"createdAt": "2025-05-17T10:39:37.553Z",
"updatedAt": "2025-05-17T10:39:37.553Z",
"active": true,
"availableBalance": 0,
"pendingBalance": 0,
"pendingSwapBalance": 0,
"lockedBalance": 0,
"userId": "cdf0e3c5-fbbc-4830-8e92-7ed3a1d40c04",
"currencyId": "55456608-8c9f-499d-99b4-15ceafef3212",
"p2pBalance": 0,
"currency": {
"id": "55456608-8c9f-499d-99b4-15ceafef3212",
"createdAt": "2021-11-22T09:16:50.727Z",
"updatedAt": "2022-08-31T14:40:08.473Z",
"active": true,
"name": "Tether",
"code": "USDT",
"exchangeCode": null,
"leverageBaseCurrencyCode": null,
"leverageMultipler": null,
"cardWithdrawalMultiplier": 0.9985,
"cardFundingMultiplier": 0.9985,
"receivable": true,
"withdrawable": true,
"transferrable": true,
"minimumWithdrawal": 0,
"minimumDeposit": 0,
"maximumDeposit": 0,
"maximumDailyDepositLimit": 0,
"maximumWithdrawal": 10000000,
"maximumDecimalPlaces": 4,
"minimumLiquidity": 0,
"maximumLiquidity": 0,
"withdrawalFee": 0,
"receiveFee": 0,
"type": "STABLE",
"leverageType": null,
"receiveFeeType": "PERCENTAGE",
"withdrawalFeeType": "PERCENTAGE",
"maximumWithdrawalFee": 0,
"allowUtilityPayments": true,
"allowUnconfirmedTrading": true,
"allowVirtualCardTransactions": false,
"enableWithdrawalApproval": false
},
"totalSwappableBalance": 0,
"totalPendingBalance": 0
}
}curl --request GET \
--url https://api.obiex.finance/v1/wallets/USDT \
--header 'Authorization: Bearer <token>'{
"message": "Ok",
"data": {
"id": "fbdefc89-2a3a-4d33-8961-26eb18f2eb5e",
"createdAt": "2025-05-17T10:39:37.553Z",
"updatedAt": "2025-05-17T10:39:37.553Z",
"active": true,
"availableBalance": 0,
"pendingBalance": 0,
"pendingSwapBalance": 0,
"lockedBalance": 0,
"userId": "cdf0e3c5-fbbc-4830-8e92-7ed3a1d40c04",
"currencyId": "55456608-8c9f-499d-99b4-15ceafef3212",
"p2pBalance": 0,
"currency": {
"id": "55456608-8c9f-499d-99b4-15ceafef3212",
"createdAt": "2021-11-22T09:16:50.727Z",
"updatedAt": "2022-08-31T14:40:08.473Z",
"active": true,
"name": "Tether",
"code": "USDT",
"exchangeCode": null,
"leverageBaseCurrencyCode": null,
"leverageMultipler": null,
"cardWithdrawalMultiplier": 0.9985,
"cardFundingMultiplier": 0.9985,
"receivable": true,
"withdrawable": true,
"transferrable": true,
"minimumWithdrawal": 0,
"minimumDeposit": 0,
"maximumDeposit": 0,
"maximumDailyDepositLimit": 0,
"maximumWithdrawal": 10000000,
"maximumDecimalPlaces": 4,
"minimumLiquidity": 0,
"maximumLiquidity": 0,
"withdrawalFee": 0,
"receiveFee": 0,
"type": "STABLE",
"leverageType": null,
"receiveFeeType": "PERCENTAGE",
"withdrawalFeeType": "PERCENTAGE",
"maximumWithdrawalFee": 0,
"allowUtilityPayments": true,
"allowUnconfirmedTrading": true,
"allowVirtualCardTransactions": false,
"enableWithdrawalApproval": false
},
"totalSwappableBalance": 0,
"totalPendingBalance": 0
}
}Was this page helpful?